
/* ****************** 1칸 레이아웃  ****************** */

.layout_97875_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_97875_ > div:after {content:''; display:block; clear:both;}
.layout_97875_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_97875_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_97877_ {font-size:0;}
.title_97877_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#5da02c; line-height:1.4em;
}
.title_97877_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_97877_.style_top p {padding-top:10px;}
.title_97877_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_97877_.style_right p {padding-right:14px;}
.title_97877_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_97877_.style_bottom p {padding-bottom:12px;}
.title_97877_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_97877_.style_left p {padding-left:14px;}
.title_97877_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_97877_.style_circle1 p {padding-left:20px;}
.title_97877_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_97877_.style_circle2 p {padding-left:20px;}
.title_97877_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_97876_ {font-size:0;}
.title_97876_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_97876_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_97876_.style_top p {padding-top:10px;}
.title_97876_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_97876_.style_right p {padding-right:14px;}
.title_97876_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_97876_.style_bottom p {padding-bottom:12px;}
.title_97876_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_97876_.style_left p {padding-left:14px;}
.title_97876_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_97876_.style_circle1 p {padding-left:20px;}
.title_97876_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_97876_.style_circle2 p {padding-left:20px;}
.title_97876_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 실선  ****************** */

.solid_line_97879_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_97879_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_97880_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_97880_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_97880_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_98233_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_98233_ > div:after {content:''; display:block; clear:both;}
.layout_98233_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98233_ {min-width:1000px;}
}

/* ****************** 지도 (사이트정보 자동입력)  ****************** */

.map_auto_98491_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 공백  ****************** */

.empty_line_98235_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_98235_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98235_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_98236_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_98236_ > div {margin-left:-20px;}
.layout_98236_ > div:after {content:''; display:block; clear:both;}
.layout_98236_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_98236_ > div > .container_1 {width:33.333333333333%;}
.layout_98236_ > div > .container_2 {width:33.333333333333%;}
.layout_98236_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_98236_ > div > .container_1 { width:100%; }
	.layout_98236_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_98236_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_98236_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_98242_ {font-size:0;}
.title_98242_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_98242_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_98242_.style_top p {padding-top:10px;}
.title_98242_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_98242_.style_right p {padding-right:14px;}
.title_98242_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_98242_.style_bottom p {padding-bottom:12px;}
.title_98242_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_98242_.style_left p {padding-left:14px;}
.title_98242_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_98242_.style_circle1 p {padding-left:20px;}
.title_98242_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_98242_.style_circle2 p {padding-left:20px;}
.title_98242_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_98238_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_98238_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_98238_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_98238_ span:before {content:'\e60f'; font-family:"icomoon_contents";}
.text_list_98238_ p {display:table-cell; padding:5px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_98238_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_98240_ {font-size:0;}
.title_98240_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_98240_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_98240_.style_top p {padding-top:10px;}
.title_98240_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_98240_.style_right p {padding-right:14px;}
.title_98240_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_98240_.style_bottom p {padding-bottom:12px;}
.title_98240_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_98240_.style_left p {padding-left:14px;}
.title_98240_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_98240_.style_circle1 p {padding-left:20px;}
.title_98240_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_98240_.style_circle2 p {padding-left:20px;}
.title_98240_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_98239_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_98239_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_98239_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_98239_ span:before {content:'\e613'; font-family:"icomoon_contents";}
.text_list_98239_ p {display:table-cell; padding:5px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_98239_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_98241_ {font-size:0;}
.title_98241_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_98241_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_98241_.style_top p {padding-top:10px;}
.title_98241_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_98241_.style_right p {padding-right:14px;}
.title_98241_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_98241_.style_bottom p {padding-bottom:12px;}
.title_98241_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_98241_.style_left p {padding-left:14px;}
.title_98241_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_98241_.style_circle1 p {padding-left:20px;}
.title_98241_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_98241_.style_circle2 p {padding-left:20px;}
.title_98241_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_98237_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_98237_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_98237_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_98237_ span:before {content:'\e617'; font-family:"icomoon_contents";}
.text_list_98237_ p {display:table-cell; padding:5px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_98237_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 공백  ****************** */

.empty_line_98254_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_98254_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98254_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
